msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain default x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-12 14:25+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/default/chests.lua:107 mods/default/chests.lua:335
msgid "Locked Chest"
msgstr "Peti Terkunci"

#: mods/default/chests.lua:115
msgid "Locked Chest (owned by @1)"
msgstr "Peti Terkunci (milik @1)"

#: mods/default/chests.lua:198
msgid "You do not own this chest."
msgstr "Anda bukan pemilik peti ini."

#: mods/default/chests.lua:208
msgid "a locked chest"
msgstr "suatu peti terkunci"

#: mods/default/chests.lua:213 mods/default/chests.lua:319
msgid "Chest"
msgstr "Peti"

#: mods/default/craftitems.lua:12
msgid "Write"
msgstr ""

#: mods/default/craftitems.lua:13
msgid "Read"
msgstr ""

#: mods/default/craftitems.lua:18
msgid "Title:"
msgstr "Judul:"

#: mods/default/craftitems.lua:20
msgid "Contents:"
msgstr "Isi:"

#: mods/default/craftitems.lua:22
msgid "Save"
msgstr "Simpan"

#: mods/default/craftitems.lua:26
msgid "by @1"
msgstr "oleh @1"

#: mods/default/craftitems.lua:33
msgid "Page @1 of @2"
msgstr "Halaman @1 dari @2"

#: mods/default/craftitems.lua:122
msgid "The book you were writing to mysteriously disappeared."
msgstr ""

#: mods/default/craftitems.lua:181
msgid "\"@1\" by @2"
msgstr "\"@1\" oleh @2"

#: mods/default/craftitems.lua:232
msgid "Stick"
msgstr "Tongkat"

#: mods/default/craftitems.lua:238
msgid "Paper"
msgstr "Kertas"

#: mods/default/craftitems.lua:244
msgid "Book"
msgstr "Buku"

#: mods/default/craftitems.lua:252
msgid "Book with Text"
msgstr "Buku Tertulis"

#: mods/default/craftitems.lua:261
msgid "Coal Lump"
msgstr "Bongkahan Batu Bara"

#: mods/default/craftitems.lua:267
msgid "Iron Lump"
msgstr "Bongkahan Besi"

#: mods/default/craftitems.lua:272
msgid "Gold Lump"
msgstr "Bongkahan Emas"

#: mods/default/craftitems.lua:277
msgid "Tin Lump"
msgstr "Bongkahan Timah"

#: mods/default/craftitems.lua:282
msgid "Copper Lump"
msgstr "Bongkahan Tembaga"

#: mods/default/craftitems.lua:287
msgid "Mese Crystal"
msgstr "Kristal Mese"

#: mods/default/craftitems.lua:292
msgid "Clay Lump"
msgstr "Bongkahan Semen"

#: mods/default/craftitems.lua:297
msgid "Iron Ingot"
msgstr ""

#: mods/default/craftitems.lua:303
msgid "Steel Ingot"
msgstr "Baja Batangan"

#: mods/default/craftitems.lua:309
msgid "Gold Ingot"
msgstr "Emas Batangan"

#: mods/default/craftitems.lua:314
msgid "Diamond"
msgstr "Berlian"

#: mods/default/craftitems.lua:319
msgid "Copper Ingot"
msgstr "Tembaga Batangan"

#: mods/default/craftitems.lua:325
msgid "Tin Ingot"
msgstr "Timah Batangan"

#: mods/default/craftitems.lua:331
msgid "Bronze Ingot"
msgstr "Perunggu Batangan"

#: mods/default/craftitems.lua:337
msgid "Mese Crystal Fragment"
msgstr "Pecahan Kristal Mese"

#: mods/default/craftitems.lua:342
msgid "Clay Brick"
msgstr "Bata"

#: mods/default/craftitems.lua:347
msgid "Obsidian Shard"
msgstr "Pecahan Obsidian"

#: mods/default/craftitems.lua:352
msgid "Bone"
msgstr ""

#: mods/default/craftitems.lua:357
msgid "Flint"
msgstr "Batu Api"

#: mods/default/craftitems.lua:362
msgid "Sulphur"
msgstr ""

#: mods/default/craftitems.lua:369 mods/default/nodes.lua:1592
msgid "Apple"
msgstr "Apel"

#: mods/default/furnace.lua:68
msgid "Furnace is empty"
msgstr "Tungku kosong"

#: mods/default/furnace.lua:186 mods/default/furnace.lua:199
msgid "Empty"
msgstr "Kosong"

#: mods/default/furnace.lua:192
msgid "100% (output full)"
msgstr "100% (keluaran penuh)"

#: mods/default/furnace.lua:194 mods/default/furnace.lua:207
msgid "@1%"
msgstr "@1%"

#: mods/default/furnace.lua:201
msgid "Not cookable"
msgstr "Tidak bisa dimasak"

#: mods/default/furnace.lua:223
msgid "Furnace active"
msgstr "Tungku nyala"

#: mods/default/furnace.lua:225
msgid "Furnace inactive"
msgstr "Tungku mati"

#: mods/default/furnace.lua:227
msgid "(Item: @1; Fuel: @2)"
msgstr "(Barang: @1; Bahan Bakar: @2)"

#: mods/default/furnace.lua:246 mods/default/furnace.lua:284
msgid "Furnace"
msgstr "Tungku"

#: mods/default/furnace.lua:247
msgid "Used to cook items"
msgstr ""

#: mods/default/gui.lua:103
msgid "Toggle accessible GUI (ON/OFF)"
msgstr ""

#: mods/default/gui.lua:119
msgid "regular mode"
msgstr ""

#: mods/default/gui.lua:121
msgid "accessible mode"
msgstr ""

#: mods/default/gui.lua:126
msgid "GUI has been set to @1."
msgstr ""

#. ~= 0")
#. print("cached trunk is invalid")
#. Cache is invalid
#. print("caching trunk")
#. Cache the trunk
#. Drop stuff other than the node itself
#. Remove node
#. A low interval and a high inverse chance spreads the load
#.
#. Functions to be compatible with MTG. Not used in this mod.
#.
#. Prevent decay of placed leaves
#. mods/default/legacy.lua
#. Horrible stuff to support old code registering falling nodes
#. Don't use this and never do what this does, it's completely wrong!
#. (More specifically, the client and the C++ code doesn't get the group)
#. Liquids
#. Formspecs
#. Players
#. Chests
#. Check for a volume intersecting protection
#. mods/default/nodes.lua
#. support for MT game translation.
#.
#. Node definitions
#.
#: mods/default/nodes.lua:10
msgid "Stone"
msgstr "Batu"

#: mods/default/nodes.lua:18
msgid "Crumbled Stone"
msgstr ""

#: mods/default/nodes.lua:25
msgid "Stone Brick"
msgstr "Tembok Batu"

#: mods/default/nodes.lua:33
msgid "Stone Block"
msgstr "Balok Batu"

#: mods/default/nodes.lua:41
msgid "Desert Stone"
msgstr "Batu Gurun"

#: mods/default/nodes.lua:49
msgid "Desert Stone Brick"
msgstr "Tembok Batu Gurun"

#: mods/default/nodes.lua:57
msgid "Desert Stone Block"
msgstr "Balok Batu Gurun"

#: mods/default/nodes.lua:66
msgid "Granite"
msgstr ""

#: mods/default/nodes.lua:73
msgid "Granite Brick"
msgstr ""

#: mods/default/nodes.lua:81
msgid "Granite Block"
msgstr ""

#: mods/default/nodes.lua:89
msgid "Coal Ore"
msgstr "Bijih Batu Bara"

#: mods/default/nodes.lua:97
msgid "Iron Ore"
msgstr "Biji Besi"

#: mods/default/nodes.lua:105
msgid "Copper Ore"
msgstr "Bijih Tembaga"

#: mods/default/nodes.lua:113
msgid "Tin Ore"
msgstr "Bijih Timah"

#: mods/default/nodes.lua:121
msgid "Mese Crystal Ore"
msgstr ""

#: mods/default/nodes.lua:129
msgid "Mese Lamp"
msgstr "Lampu Mese"

#: mods/default/nodes.lua:141
msgid "Apple Mese Post"
msgstr ""

#: mods/default/nodes.lua:147
msgid "Acacia Mese Post"
msgstr ""

#: mods/default/nodes.lua:153
msgid "Jungle Mese Post"
msgstr ""

#: mods/default/nodes.lua:159
msgid "Pine Mese Post"
msgstr ""

#: mods/default/nodes.lua:165
msgid "Birch Mese Post"
msgstr ""

#: mods/default/nodes.lua:171
msgid "Dirt with Grass"
msgstr "Tanah Berumput"

#: mods/default/nodes.lua:182
msgid "Dirt with Snow"
msgstr "Tanah Bersalju"

#: mods/default/nodes.lua:193
msgid "Dirt with Rainforest Litter"
msgstr "Tanah Berserasah Hutan Hujan"

#: mods/default/nodes.lua:209
msgid "Dirt with Coniferous Litter"
msgstr "Tanah Berserasah Hutan Konifer"

#: mods/default/nodes.lua:225
msgid "Dirt with Savanna Grass"
msgstr "Tanah Berumput Sabana"

#: mods/default/nodes.lua:238
msgid "Savanna Dirt with Savanna Grass"
msgstr "Tanah Sabana Berumput Sabana"

#: mods/default/nodes.lua:251
msgid "Savanna Dirt"
msgstr "Tanah Sabana"

#: mods/default/nodes.lua:260
msgid "Dirt"
msgstr "Tanah"

#: mods/default/nodes.lua:269
msgid "Permafrost"
msgstr "Ibun Abadi"

#: mods/default/nodes.lua:276
msgid "Permafrost with Stones"
msgstr "Ibun Abadi Berbatu"

#: mods/default/nodes.lua:286
msgid "Permafrost with Moss"
msgstr "Ibun Abadi Berlumut"

#: mods/default/nodes.lua:298
msgid "Sand"
msgstr "Pasir"

#: mods/default/nodes.lua:305
msgid "Desert Sand"
msgstr "Pasir Gurun"

#: mods/default/nodes.lua:312
msgid "Gravel"
msgstr "Kerikil"

#: mods/default/nodes.lua:326
msgid "Sandstone"
msgstr "Batu Pasir"

#: mods/default/nodes.lua:333
msgid "Sandstone Brick"
msgstr "Tembok Batu Pasir"

#: mods/default/nodes.lua:340
msgid "Sandstone Block"
msgstr "Balok Batu Pasir"

#: mods/default/nodes.lua:347
msgid "Clay"
msgstr "Semen"

#: mods/default/nodes.lua:357
msgid "Brick Block"
msgstr "Balok Bata"

#: mods/default/nodes.lua:365
msgid "Apple Tree"
msgstr "Pohon Apel"

#: mods/default/nodes.lua:373
#, fuzzy
msgid "Horizontal Apple Tree"
msgstr "Pohon Apel"

#: mods/default/nodes.lua:393 mods/default/nodes.lua:401
msgid "Jungle Tree"
msgstr "Pohon Hutan Rimba"

#: mods/default/nodes.lua:420
msgid "Jungle Wood"
msgstr ""

#: mods/default/nodes.lua:428
msgid "Jungle Leaves"
msgstr ""

#: mods/default/nodes.lua:456
msgid "Jungle Sapling"
msgstr ""

#: mods/default/nodes.lua:481
msgid "Emergent Jungle Sapling"
msgstr ""

#: mods/default/nodes.lua:508 mods/default/nodes.lua:517
msgid "Pine Tree"
msgstr "Pohon Pinus"

#: mods/default/nodes.lua:536
msgid "Pine Wood"
msgstr ""

#: mods/default/nodes.lua:544
msgid "Pine Needles"
msgstr "Daun Pinus"

#: mods/default/nodes.lua:564
msgid "Pine Sapling"
msgstr ""

#: mods/default/nodes.lua:589 mods/default/nodes.lua:598
msgid "Acacia Tree"
msgstr "Pohon Akasia"

#: mods/default/nodes.lua:617
msgid "Acacia Wood"
msgstr ""

#: mods/default/nodes.lua:625
msgid "Acacia Leaves"
msgstr ""

#: mods/default/nodes.lua:645
msgid "Acacia Sapling"
msgstr ""

#: mods/default/nodes.lua:670 mods/default/nodes.lua:679
msgid "Birch Tree"
msgstr "Pohon Birch"

#: mods/default/nodes.lua:698
msgid "Birch Wood"
msgstr ""

#: mods/default/nodes.lua:706
msgid "Birch Leaves"
msgstr ""

#: mods/default/nodes.lua:726
msgid "Birch Sapling"
msgstr ""

#: mods/default/nodes.lua:751
msgid "Jungle Grass"
msgstr "Rumput Rimba"

#: mods/default/nodes.lua:772
msgid "Apple Leaves"
msgstr ""

#: mods/default/nodes.lua:800
msgid "Cactus"
msgstr "Kaktus"

#: mods/default/nodes.lua:835
msgid "Cactus Fig"
msgstr ""

#: mods/default/nodes.lua:856
msgid "Papyrus"
msgstr "Papirus"

#: mods/default/nodes.lua:877
msgid "Papyrus Roots"
msgstr ""

#: mods/default/nodes.lua:890
msgid "Glass"
msgstr "Kaca"

#: mods/default/nodes.lua:902
msgid "Apple Fence"
msgstr ""

#: mods/default/nodes.lua:914
msgid "Acacia Fence"
msgstr ""

#: mods/default/nodes.lua:926
msgid "Jungle Fence"
msgstr ""

#: mods/default/nodes.lua:938
msgid "Pine Fence"
msgstr ""

#: mods/default/nodes.lua:950
msgid "Birch Fence"
msgstr ""

#: mods/default/nodes.lua:962
msgid "Apple Fence Rail"
msgstr ""

#: mods/default/nodes.lua:972
msgid "Acacia Fence Rail"
msgstr ""

#: mods/default/nodes.lua:984
msgid "Jungle Fence Rail"
msgstr ""

#: mods/default/nodes.lua:996
msgid "Pine Fence Rail"
msgstr ""

#: mods/default/nodes.lua:1008
msgid "Birch Fence Rail"
msgstr ""

#: mods/default/nodes.lua:1020
msgid "Wooden Ladder"
msgstr "Tangga Kayu"

#: mods/default/nodes.lua:1040
msgid "Steel Ladder"
msgstr "Tangga Baja"

#: mods/default/nodes.lua:1060
msgid "Apple Wood"
msgstr ""

#: mods/default/nodes.lua:1068
msgid "Flowing Water"
msgstr "Aliran Air"

#: mods/default/nodes.lua:1106
msgid "Water Source"
msgstr "Mata Air"

#: mods/default/nodes.lua:1141
msgid "Flowing Lava"
msgstr "Aliran Lava"

#: mods/default/nodes.lua:1179
msgid "Lava Source"
msgstr "Sumber Lava"

#: mods/default/nodes.lua:1214
msgid "Molten Rock"
msgstr ""

#: mods/default/nodes.lua:1224
msgid "Hardened Rock"
msgstr ""

#: mods/default/nodes.lua:1232
msgid "Hardened Rock Brick"
msgstr ""

#: mods/default/nodes.lua:1282
msgid "Empty Bookshelf"
msgstr "Rak Buku Kosong"

#: mods/default/nodes.lua:1284
msgid "Bookshelf (@1 written, @2 empty books)"
msgstr "Rak Buku (@1 buku tertulis, @2 buku kosong)"

#: mods/default/nodes.lua:1289
msgid "Bookshelf"
msgstr "Rak Buku"

#: mods/default/nodes.lua:1368
msgid "Text too long"
msgstr "Teks terlalu panjang"

#: mods/default/nodes.lua:1377
msgid "\"@1\""
msgstr "\"@1\""

#: mods/default/nodes.lua:1385
msgid "Wooden Sign"
msgstr "Penanda Kayu"

#: mods/default/nodes.lua:1390
msgid "Steel Sign"
msgstr "Penanda Baja"

#: mods/default/nodes.lua:1437
msgid "Cobblestone"
msgstr "Bongkahan Batu"

#: mods/default/nodes.lua:1445
msgid "Mossy Cobblestone"
msgstr "Bongkahan Batu Berlumut"

#: mods/default/nodes.lua:1453
msgid "Coal Block"
msgstr "Balok Batu Bara"

#: mods/default/nodes.lua:1461
msgid "Iron Block"
msgstr ""

#: mods/default/nodes.lua:1469
msgid "Steel Block"
msgstr "Balok Baja"

#: mods/default/nodes.lua:1477
msgid "Copper Block"
msgstr "Balok Tembaga"

#: mods/default/nodes.lua:1485
msgid "Tin Block"
msgstr "Balok Timah"

#: mods/default/nodes.lua:1493
msgid "Bronze Block"
msgstr "Balok Perunggu"

#: mods/default/nodes.lua:1501
msgid "Mese"
msgstr ""

#: mods/default/nodes.lua:1509
msgid "Gold Ore"
msgstr "Bijih Emas"

#: mods/default/nodes.lua:1517
msgid "Gold Block"
msgstr "Balok Emas"

#: mods/default/nodes.lua:1526
msgid "Diamond Ore"
msgstr "Bijih Berlian"

#: mods/default/nodes.lua:1534
msgid "Diamond Block"
msgstr "Balok Berlian"

#: mods/default/nodes.lua:1542
msgid "Nyan Rat"
msgstr ""

#: mods/default/nodes.lua:1552
msgid "Rainbow"
msgstr ""

#: mods/default/nodes.lua:1566
msgid "Apple Sapling"
msgstr ""

#: mods/default/nodes.lua:1615
msgid "Dry Shrub"
msgstr "Semak Kering"

#: mods/default/nodes.lua:1634 mods/default/nodes.lua:1661
msgid "Grass"
msgstr "Rumput"

#: mods/default/nodes.lua:1683 mods/default/nodes.lua:1712
msgid "Fern"
msgstr "Pakis"

#: mods/default/nodes.lua:1736 mods/default/nodes.lua:1766
msgid "Marram Grass"
msgstr "Rumput Pantai"

#: mods/default/nodes.lua:1789 mods/default/nodes.lua:1818
msgid "Savanna Grass"
msgstr "Rumput Sabana"

#: mods/default/nodes.lua:1840
msgid "Ice"
msgstr "Es"

#: mods/default/nodes.lua:1853
msgid "Snow"
msgstr "Salju"

#: mods/default/nodes.lua:1885
msgid "Snow Block"
msgstr "Balok Salju"

#: mods/default/nodes.lua:1892
msgid "Kelp"
msgstr "Kelp"

#: mods/default/nodes.lua:1934
msgid "Small Kelp"
msgstr ""

#: mods/default/nodes.lua:1999
msgid "Brown Coral"
msgstr "Koral Cokelat"

#: mods/default/nodes.lua:2006
msgid "Orange Coral"
msgstr "Koral Oranye"

#: mods/default/nodes.lua:2013
msgid "Purple Coral"
msgstr ""

#: mods/default/nodes.lua:2020
msgid "Coral Skeleton"
msgstr "Kerangka Koral"

#: mods/default/nodes.lua:2027
msgid "Dirt with Seaweed"
msgstr ""

#: mods/default/nodes.lua:2043
msgid "Obsidian"
msgstr "Obsidian"

#: mods/default/nodes.lua:2050
msgid "Obsidian Brick"
msgstr "Tembok Obsidian"

#: mods/default/nodes.lua:2060
msgid "Obsidian Block"
msgstr "Balok Obsidian"

#: mods/default/nodes.lua:2068
msgid "Obsidian Glass"
msgstr "Kaca Obsidian"

#: mods/default/subnodes.lua:6
#, fuzzy
msgid "Inner Acacia Tree Stair"
msgstr "Pohon Akasia"

#: mods/default/subnodes.lua:14
#, fuzzy
msgid "Outer Acacia Tree Stair"
msgstr "Pohon Akasia"

#: mods/default/subnodes.lua:22
#, fuzzy
msgid "Acacia Tree Slab"
msgstr "Pohon Akasia"

#: mods/default/subnodes.lua:25
#, fuzzy
msgid "Acacia Tree Stair"
msgstr "Pohon Akasia"

#: mods/default/subnodes.lua:33 mods/default/subnodes.lua:47
#, fuzzy
msgid "Acacia Tree Half Stair"
msgstr "Pohon Akasia"

#: mods/default/subnodes.lua:41
#, fuzzy
msgid "Acacia Tree Microblock"
msgstr "Pohon Akasia"

#: mods/default/subnodes.lua:44
#, fuzzy
msgid "Acacia Tree Panel"
msgstr "Pohon Akasia"

#: mods/default/subnodes.lua:58
msgid "Inner Acacia Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:61
msgid "Outer Acacia Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:64
msgid "Acacia Wood Slab"
msgstr ""

#: mods/default/subnodes.lua:67
msgid "Acacia Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:70 mods/default/subnodes.lua:79
msgid "Acacia Wood Half Stair"
msgstr ""

#: mods/default/subnodes.lua:73
msgid "Acacia Wood Microblock"
msgstr ""

#: mods/default/subnodes.lua:76
msgid "Acacia Wood Panel"
msgstr ""

#: mods/default/subnodes.lua:85
#, fuzzy
msgid "Inner Birch Tree Stair"
msgstr "Pohon Birch"

#: mods/default/subnodes.lua:93
#, fuzzy
msgid "Outer Birch Tree Stair"
msgstr "Pohon Birch"

#: mods/default/subnodes.lua:101
#, fuzzy
msgid "Birch Tree Slab"
msgstr "Pohon Birch"

#: mods/default/subnodes.lua:104
#, fuzzy
msgid "Birch Tree Stair"
msgstr "Pohon Birch"

#: mods/default/subnodes.lua:112 mods/default/subnodes.lua:126
#, fuzzy
msgid "Birch Tree Half Stair"
msgstr "Pohon Birch"

#: mods/default/subnodes.lua:120
#, fuzzy
msgid "Birch Tree Microblock"
msgstr "Pohon Birch"

#: mods/default/subnodes.lua:123
#, fuzzy
msgid "Birch Tree Panel"
msgstr "Pohon Birch"

#: mods/default/subnodes.lua:137
msgid "Inner Birch Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:140
msgid "Outer Birch Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:143
msgid "Birch Wood Slab"
msgstr ""

#: mods/default/subnodes.lua:146
msgid "Birch Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:149 mods/default/subnodes.lua:158
msgid "Birch Wood Half Stair"
msgstr ""

#: mods/default/subnodes.lua:152
msgid "Birch Wood Microblock"
msgstr ""

#: mods/default/subnodes.lua:155
msgid "Birch Wood Panel"
msgstr ""

#: mods/default/subnodes.lua:164
#, fuzzy
msgid "Inner Brick Block Stair"
msgstr "Balok Bata"

#: mods/default/subnodes.lua:167
#, fuzzy
msgid "Outer Brick Block Stair"
msgstr "Balok Bata"

#: mods/default/subnodes.lua:170
#, fuzzy
msgid "Brick Block Slab"
msgstr "Balok Bata"

#: mods/default/subnodes.lua:173
#, fuzzy
msgid "Brick Block Stair"
msgstr "Balok Bata"

#: mods/default/subnodes.lua:176 mods/default/subnodes.lua:185
#, fuzzy
msgid "Brick Block Half Stair"
msgstr "Balok Bata"

#: mods/default/subnodes.lua:179
#, fuzzy
msgid "Brick Block Microblock"
msgstr "Balok Bata"

#: mods/default/subnodes.lua:182
#, fuzzy
msgid "Brick Block Panel"
msgstr "Balok Bata"

#: mods/default/subnodes.lua:191
#, fuzzy
msgid "Inner Bronze Block Stair"
msgstr "Balok Perunggu"

#: mods/default/subnodes.lua:194
#, fuzzy
msgid "Outer Bronze Block Stair"
msgstr "Balok Perunggu"

#: mods/default/subnodes.lua:197
#, fuzzy
msgid "Bronze Block Slab"
msgstr "Balok Perunggu"

#: mods/default/subnodes.lua:200
#, fuzzy
msgid "Bronze Block Stair"
msgstr "Balok Perunggu"

#: mods/default/subnodes.lua:203 mods/default/subnodes.lua:212
#, fuzzy
msgid "Bronze Block Half Stair"
msgstr "Balok Perunggu"

#: mods/default/subnodes.lua:206
#, fuzzy
msgid "Bronze Block Microblock"
msgstr "Balok Perunggu"

#: mods/default/subnodes.lua:209
#, fuzzy
msgid "Bronze Block Panel"
msgstr "Balok Perunggu"

#: mods/default/subnodes.lua:218
msgid "Inner Clay Stair"
msgstr ""

#: mods/default/subnodes.lua:221
msgid "Outer Clay Stair"
msgstr ""

#: mods/default/subnodes.lua:224
#, fuzzy
msgid "Clay Slab"
msgstr "Semen"

#: mods/default/subnodes.lua:227
#, fuzzy
msgid "Clay Stair"
msgstr "Bata"

#: mods/default/subnodes.lua:230 mods/default/subnodes.lua:239
msgid "Clay Half Stair"
msgstr ""

#: mods/default/subnodes.lua:233
#, fuzzy
msgid "Clay Microblock"
msgstr "Bata"

#: mods/default/subnodes.lua:236
msgid "Clay Panel"
msgstr ""

#: mods/default/subnodes.lua:245
#, fuzzy
msgid "Inner Coal Block Stair"
msgstr "Balok Batu Bara"

#: mods/default/subnodes.lua:248
#, fuzzy
msgid "Outer Coal Block Stair"
msgstr "Balok Batu Bara"

#: mods/default/subnodes.lua:251
#, fuzzy
msgid "Coal Block Slab"
msgstr "Balok Batu Bara"

#: mods/default/subnodes.lua:254
#, fuzzy
msgid "Coal Block Stair"
msgstr "Balok Batu Bara"

#: mods/default/subnodes.lua:257 mods/default/subnodes.lua:266
#, fuzzy
msgid "Coal Block Half Stair"
msgstr "Balok Batu Bara"

#: mods/default/subnodes.lua:260
#, fuzzy
msgid "Coal Block Microblock"
msgstr "Balok Batu Bara"

#: mods/default/subnodes.lua:263
#, fuzzy
msgid "Coal Block Panel"
msgstr "Balok Batu Bara"

#: mods/default/subnodes.lua:272
#, fuzzy
msgid "Inner Cobblestone Stair"
msgstr "Bongkahan Batu"

#: mods/default/subnodes.lua:275
#, fuzzy
msgid "Outer Cobblestone Stair"
msgstr "Bongkahan Batu"

#: mods/default/subnodes.lua:278
#, fuzzy
msgid "Cobblestone Slab"
msgstr "Bongkahan Batu"

#: mods/default/subnodes.lua:281
#, fuzzy
msgid "Cobblestone Stair"
msgstr "Bongkahan Batu"

#: mods/default/subnodes.lua:284 mods/default/subnodes.lua:293
#, fuzzy
msgid "Cobblestone Half Stair"
msgstr "Bongkahan Batu"

#: mods/default/subnodes.lua:287
#, fuzzy
msgid "Cobblestone Microblock"
msgstr "Bongkahan Batu"

#: mods/default/subnodes.lua:290
#, fuzzy
msgid "Cobblestone Panel"
msgstr "Bongkahan Batu"

#: mods/default/subnodes.lua:299
#, fuzzy
msgid "Inner Copper Block Stair"
msgstr "Balok Tembaga"

#: mods/default/subnodes.lua:302
#, fuzzy
msgid "Outer Copper Block Stair"
msgstr "Balok Tembaga"

#: mods/default/subnodes.lua:305
#, fuzzy
msgid "Copper Block Slab"
msgstr "Balok Tembaga"

#: mods/default/subnodes.lua:308
#, fuzzy
msgid "Copper Block Stair"
msgstr "Balok Tembaga"

#: mods/default/subnodes.lua:311 mods/default/subnodes.lua:320
#, fuzzy
msgid "Copper Block Half Stair"
msgstr "Balok Tembaga"

#: mods/default/subnodes.lua:314
#, fuzzy
msgid "Copper Block Microblock"
msgstr "Balok Tembaga"

#: mods/default/subnodes.lua:317
#, fuzzy
msgid "Copper Block Panel"
msgstr "Balok Tembaga"

#: mods/default/subnodes.lua:326
#, fuzzy
msgid "Inner Brown Coral Stair"
msgstr "Koral Cokelat"

#: mods/default/subnodes.lua:329
#, fuzzy
msgid "Outer Brown Coral Stair"
msgstr "Koral Cokelat"

#: mods/default/subnodes.lua:332
#, fuzzy
msgid "Brown Coral Slab"
msgstr "Koral Cokelat"

#: mods/default/subnodes.lua:335
#, fuzzy
msgid "Brown Coral Stair"
msgstr "Koral Cokelat"

#: mods/default/subnodes.lua:338 mods/default/subnodes.lua:347
#, fuzzy
msgid "Brown Coral Half Stair"
msgstr "Koral Cokelat"

#: mods/default/subnodes.lua:341
#, fuzzy
msgid "Brown Coral Microblock"
msgstr "Koral Cokelat"

#: mods/default/subnodes.lua:344
#, fuzzy
msgid "Brown Coral Panel"
msgstr "Koral Cokelat"

#: mods/default/subnodes.lua:353
#, fuzzy
msgid "Inner Orange Coral Stair"
msgstr "Koral Oranye"

#: mods/default/subnodes.lua:356
#, fuzzy
msgid "Outer Orange Coral Stair"
msgstr "Koral Oranye"

#: mods/default/subnodes.lua:359
#, fuzzy
msgid "Orange Coral Slab"
msgstr "Koral Oranye"

#: mods/default/subnodes.lua:362
#, fuzzy
msgid "Orange Coral Stair"
msgstr "Koral Oranye"

#: mods/default/subnodes.lua:365 mods/default/subnodes.lua:374
#, fuzzy
msgid "Orange Coral Half Stair"
msgstr "Koral Oranye"

#: mods/default/subnodes.lua:368
#, fuzzy
msgid "Orange Coral Microblock"
msgstr "Koral Oranye"

#: mods/default/subnodes.lua:371
#, fuzzy
msgid "Orange Coral Panel"
msgstr "Koral Oranye"

#: mods/default/subnodes.lua:380
msgid "Inner Purple Coral Stair"
msgstr ""

#: mods/default/subnodes.lua:383
msgid "Outer Purple Coral Stair"
msgstr ""

#: mods/default/subnodes.lua:386
msgid "Purple Coral Slab"
msgstr ""

#: mods/default/subnodes.lua:389
msgid "Purple Coral Stair"
msgstr ""

#: mods/default/subnodes.lua:392 mods/default/subnodes.lua:401
msgid "Purple Coral Half Stair"
msgstr ""

#: mods/default/subnodes.lua:395
msgid "Purple Coral Microblock"
msgstr ""

#: mods/default/subnodes.lua:398
msgid "Purple Coral Panel"
msgstr ""

#: mods/default/subnodes.lua:407
#, fuzzy
msgid "Inner Coral Skeleton Stair"
msgstr "Kerangka Koral"

#: mods/default/subnodes.lua:410
#, fuzzy
msgid "Outer Coral Skeleton Stair"
msgstr "Kerangka Koral"

#: mods/default/subnodes.lua:413
#, fuzzy
msgid "Coral Skeleton Slab"
msgstr "Kerangka Koral"

#: mods/default/subnodes.lua:416
#, fuzzy
msgid "Coral Skeleton Stair"
msgstr "Kerangka Koral"

#: mods/default/subnodes.lua:419 mods/default/subnodes.lua:428
#, fuzzy
msgid "Coral Skeleton Half Stair"
msgstr "Kerangka Koral"

#: mods/default/subnodes.lua:422
#, fuzzy
msgid "Coral Skeleton Microblock"
msgstr "Kerangka Koral"

#: mods/default/subnodes.lua:425
#, fuzzy
msgid "Coral Skeleton Panel"
msgstr "Kerangka Koral"

#: mods/default/subnodes.lua:434
#, fuzzy
msgid "Inner Desert Sand Stair"
msgstr "Pasir Gurun"

#: mods/default/subnodes.lua:437
#, fuzzy
msgid "Outer Desert Sand Stair"
msgstr "Pasir Gurun"

#: mods/default/subnodes.lua:440
#, fuzzy
msgid "Desert Sand Slab"
msgstr "Pasir Gurun"

#: mods/default/subnodes.lua:443
#, fuzzy
msgid "Desert Sand Stair"
msgstr "Pasir Gurun"

#: mods/default/subnodes.lua:446 mods/default/subnodes.lua:455
#, fuzzy
msgid "Desert Sand Half Stair"
msgstr "Pasir Gurun"

#: mods/default/subnodes.lua:449
#, fuzzy
msgid "Desert Sand Microblock"
msgstr "Balok Batu Gurun"

#: mods/default/subnodes.lua:452
#, fuzzy
msgid "Desert Sand Panel"
msgstr "Pasir Gurun"

#: mods/default/subnodes.lua:461
#, fuzzy
msgid "Inner Desert Stone Stair"
msgstr "Tembok Batu Gurun"

#: mods/default/subnodes.lua:464
#, fuzzy
msgid "Outer Desert Stone Stair"
msgstr "Tembok Batu Gurun"

#: mods/default/subnodes.lua:467
#, fuzzy
msgid "Desert Stone Slab"
msgstr "Batu Gurun"

#: mods/default/subnodes.lua:470
#, fuzzy
msgid "Desert Stone Stair"
msgstr "Batu Gurun"

#: mods/default/subnodes.lua:473 mods/default/subnodes.lua:482
#, fuzzy
msgid "Desert Stone Half Stair"
msgstr "Batu Gurun"

#: mods/default/subnodes.lua:476
#, fuzzy
msgid "Desert Stone Microblock"
msgstr "Balok Batu Gurun"

#: mods/default/subnodes.lua:479
#, fuzzy
msgid "Desert Stone Panel"
msgstr "Batu Gurun"

#: mods/default/subnodes.lua:488
#, fuzzy
msgid "Inner Desert Stone Block Stair"
msgstr "Balok Batu Gurun"

#: mods/default/subnodes.lua:491
#, fuzzy
msgid "Outer Desert Stone Block Stair"
msgstr "Balok Batu Gurun"

#: mods/default/subnodes.lua:494
#, fuzzy
msgid "Desert Stone Block Slab"
msgstr "Balok Batu Gurun"

#: mods/default/subnodes.lua:497
#, fuzzy
msgid "Desert Stone Block Stair"
msgstr "Balok Batu Gurun"

#: mods/default/subnodes.lua:500 mods/default/subnodes.lua:509
#, fuzzy
msgid "Desert Stone Block Half Stair"
msgstr "Balok Batu Gurun"

#: mods/default/subnodes.lua:503
#, fuzzy
msgid "Desert Stone Block Microblock"
msgstr "Balok Batu Gurun"

#: mods/default/subnodes.lua:506
#, fuzzy
msgid "Desert Stone Block Panel"
msgstr "Balok Batu Gurun"

#: mods/default/subnodes.lua:515
#, fuzzy
msgid "Inner Desert Stone Brick Stair"
msgstr "Tembok Batu Gurun"

#: mods/default/subnodes.lua:518
#, fuzzy
msgid "Outer Desert Stone Brick Stair"
msgstr "Tembok Batu Gurun"

#: mods/default/subnodes.lua:521
#, fuzzy
msgid "Desert Stone Brick Slab"
msgstr "Tembok Batu Gurun"

#: mods/default/subnodes.lua:524
#, fuzzy
msgid "Desert Stone Brick Stair"
msgstr "Tembok Batu Gurun"

#: mods/default/subnodes.lua:527 mods/default/subnodes.lua:536
#, fuzzy
msgid "Desert Stone Brick Half Stair"
msgstr "Tembok Batu Gurun"

#: mods/default/subnodes.lua:530
#, fuzzy
msgid "Desert Stone Brick Microblock"
msgstr "Tembok Batu Gurun"

#: mods/default/subnodes.lua:533
#, fuzzy
msgid "Desert Stone Brick Panel"
msgstr "Tembok Batu Gurun"

#: mods/default/subnodes.lua:542
#, fuzzy
msgid "Inner Diamond Block Stair"
msgstr "Balok Berlian"

#: mods/default/subnodes.lua:545
#, fuzzy
msgid "Outer Diamond Block Stair"
msgstr "Balok Berlian"

#: mods/default/subnodes.lua:548
#, fuzzy
msgid "Diamond Block Slab"
msgstr "Balok Berlian"

#: mods/default/subnodes.lua:551
#, fuzzy
msgid "Diamond Block Stair"
msgstr "Balok Berlian"

#: mods/default/subnodes.lua:554 mods/default/subnodes.lua:563
#, fuzzy
msgid "Diamond Block Half Stair"
msgstr "Balok Berlian"

#: mods/default/subnodes.lua:557
#, fuzzy
msgid "Diamond Block Microblock"
msgstr "Balok Berlian"

#: mods/default/subnodes.lua:560
#, fuzzy
msgid "Diamond Block Panel"
msgstr "Balok Berlian"

#: mods/default/subnodes.lua:569
msgid "Inner Dirt Stair"
msgstr ""

#: mods/default/subnodes.lua:572
msgid "Outer Dirt Stair"
msgstr ""

#: mods/default/subnodes.lua:575
#, fuzzy
msgid "Dirt Slab"
msgstr "Tanah"

#: mods/default/subnodes.lua:578
msgid "Dirt Stair"
msgstr ""

#: mods/default/subnodes.lua:581 mods/default/subnodes.lua:590
msgid "Dirt Half Stair"
msgstr ""

#: mods/default/subnodes.lua:584
msgid "Dirt Microblock"
msgstr ""

#: mods/default/subnodes.lua:587
msgid "Dirt Panel"
msgstr ""

#: mods/default/subnodes.lua:596
#, fuzzy
msgid "Inner Dirt with Coniferous Litter Stair"
msgstr "Tanah Berserasah Hutan Konifer"

#: mods/default/subnodes.lua:599
#, fuzzy
msgid "Outer Dirt with Coniferous Litter Stair"
msgstr "Tanah Berserasah Hutan Konifer"

#: mods/default/subnodes.lua:602
#, fuzzy
msgid "Dirt with Coniferous Litter Slab"
msgstr "Tanah Berserasah Hutan Konifer"

#: mods/default/subnodes.lua:605
#, fuzzy
msgid "Dirt with Coniferous Litter Stair"
msgstr "Tanah Berserasah Hutan Konifer"

#: mods/default/subnodes.lua:608 mods/default/subnodes.lua:617
#, fuzzy
msgid "Dirt with Coniferous Litter Half Stair"
msgstr "Tanah Berserasah Hutan Konifer"

#: mods/default/subnodes.lua:611
#, fuzzy
msgid "Dirt with Coniferous Litter Microblock"
msgstr "Tanah Berserasah Hutan Konifer"

#: mods/default/subnodes.lua:614
#, fuzzy
msgid "Dirt with Coniferous Litter Panel"
msgstr "Tanah Berserasah Hutan Konifer"

#: mods/default/subnodes.lua:623
#, fuzzy
msgid "Inner Dirt with Savanna Grass Stair"
msgstr "Tanah Berumput Sabana"

#: mods/default/subnodes.lua:626
#, fuzzy
msgid "Outer Dirt with Savanna Grass Stair"
msgstr "Tanah Berumput Sabana"

#: mods/default/subnodes.lua:629
#, fuzzy
msgid "Dirt with Savanna Grass Slab"
msgstr "Tanah Berumput Sabana"

#: mods/default/subnodes.lua:632
#, fuzzy
msgid "Dirt with Savanna Grass Stair"
msgstr "Tanah Berumput Sabana"

#: mods/default/subnodes.lua:635 mods/default/subnodes.lua:644
#, fuzzy
msgid "Dirt with Savanna Grass Half Stair"
msgstr "Tanah Berumput Sabana"

#: mods/default/subnodes.lua:638
#, fuzzy
msgid "Dirt with Savanna Grass Microblock"
msgstr "Tanah Berumput Sabana"

#: mods/default/subnodes.lua:641
#, fuzzy
msgid "Dirt with Savanna Grass Panel"
msgstr "Tanah Berumput Sabana"

#: mods/default/subnodes.lua:650
#, fuzzy
msgid "Inner Dirt with Grass Stair"
msgstr "Tanah Berumput"

#: mods/default/subnodes.lua:653
#, fuzzy
msgid "Outer Dirt with Grass Stair"
msgstr "Tanah Berumput"

#: mods/default/subnodes.lua:656
#, fuzzy
msgid "Dirt with Grass Slab"
msgstr "Tanah Berumput"

#: mods/default/subnodes.lua:659
#, fuzzy
msgid "Dirt with Grass Stair"
msgstr "Tanah Berumput"

#: mods/default/subnodes.lua:662 mods/default/subnodes.lua:671
#, fuzzy
msgid "Dirt with Grass Half Stair"
msgstr "Tanah Berumput"

#: mods/default/subnodes.lua:665
#, fuzzy
msgid "Dirt with Grass Microblock"
msgstr "Tanah Berumput"

#: mods/default/subnodes.lua:668
#, fuzzy
msgid "Dirt with Grass Panel"
msgstr "Tanah Berumput"

#: mods/default/subnodes.lua:677
#, fuzzy
msgid "Inner Dirt with Rainforest Litter Stair"
msgstr "Tanah Berserasah Hutan Hujan"

#: mods/default/subnodes.lua:680
#, fuzzy
msgid "Outer Dirt with Rainforest Litter Stair"
msgstr "Tanah Berserasah Hutan Hujan"

#: mods/default/subnodes.lua:683
#, fuzzy
msgid "Dirt with Rainforest Litter Slab"
msgstr "Tanah Berserasah Hutan Hujan"

#: mods/default/subnodes.lua:686
#, fuzzy
msgid "Dirt with Rainforest Litter Stair"
msgstr "Tanah Berserasah Hutan Hujan"

#: mods/default/subnodes.lua:689 mods/default/subnodes.lua:698
#, fuzzy
msgid "Dirt with Rainforest Litter Half Stair"
msgstr "Tanah Berserasah Hutan Hujan"

#: mods/default/subnodes.lua:692
#, fuzzy
msgid "Dirt with Rainforest Litter Microblock"
msgstr "Tanah Berserasah Hutan Hujan"

#: mods/default/subnodes.lua:695
#, fuzzy
msgid "Dirt with Rainforest Litter Panel"
msgstr "Tanah Berserasah Hutan Hujan"

#: mods/default/subnodes.lua:704
#, fuzzy
msgid "Inner Dirt with Snow Stair"
msgstr "Tanah Bersalju"

#: mods/default/subnodes.lua:707
#, fuzzy
msgid "Outer Dirt with Snow Stair"
msgstr "Tanah Bersalju"

#: mods/default/subnodes.lua:710
#, fuzzy
msgid "Dirt with Snow Slab"
msgstr "Tanah Bersalju"

#: mods/default/subnodes.lua:713
#, fuzzy
msgid "Dirt with Snow Stair"
msgstr "Tanah Bersalju"

#: mods/default/subnodes.lua:716 mods/default/subnodes.lua:725
#, fuzzy
msgid "Dirt with Snow Half Stair"
msgstr "Tanah Bersalju"

#: mods/default/subnodes.lua:719
#, fuzzy
msgid "Dirt with Snow Microblock"
msgstr "Tanah Bersalju"

#: mods/default/subnodes.lua:722
#, fuzzy
msgid "Dirt with Snow Panel"
msgstr "Tanah Bersalju"

#: mods/default/subnodes.lua:731
#, fuzzy
msgid "Inner Savanna Dirt Stair"
msgstr "Tanah Sabana"

#: mods/default/subnodes.lua:734
#, fuzzy
msgid "Outer Savanna Dirt Stair"
msgstr "Tanah Sabana"

#: mods/default/subnodes.lua:737
#, fuzzy
msgid "Savanna Dirt Slab"
msgstr "Tanah Sabana"

#: mods/default/subnodes.lua:740
#, fuzzy
msgid "Savanna Dirt Stair"
msgstr "Tanah Sabana"

#: mods/default/subnodes.lua:743 mods/default/subnodes.lua:752
#, fuzzy
msgid "Savanna Dirt Half Stair"
msgstr "Tanah Sabana"

#: mods/default/subnodes.lua:746
#, fuzzy
msgid "Savanna Dirt Microblock"
msgstr "Tanah Sabana"

#: mods/default/subnodes.lua:749
#, fuzzy
msgid "Savanna Dirt Panel"
msgstr "Tanah Sabana"

#: mods/default/subnodes.lua:758
#, fuzzy
msgid "Inner Savanna Dirt with Savanna Grass Stair"
msgstr "Tanah Sabana Berumput Sabana"

#: mods/default/subnodes.lua:761
#, fuzzy
msgid "Outer Savanna Dirt with Savanna Grass Stair"
msgstr "Tanah Sabana Berumput Sabana"

#: mods/default/subnodes.lua:764
#, fuzzy
msgid "Savanna Dirt with Savanna Grass Slab"
msgstr "Tanah Sabana Berumput Sabana"

#: mods/default/subnodes.lua:767
#, fuzzy
msgid "Savanna Dirt with Savanna Grass Stair"
msgstr "Tanah Sabana Berumput Sabana"

#: mods/default/subnodes.lua:770 mods/default/subnodes.lua:779
#, fuzzy
msgid "Savanna Dirt with Savanna Grass Half Stair"
msgstr "Tanah Sabana Berumput Sabana"

#: mods/default/subnodes.lua:773
#, fuzzy
msgid "Savanna Dirt with Savanna Grass Microblock"
msgstr "Tanah Sabana Berumput Sabana"

#: mods/default/subnodes.lua:776
#, fuzzy
msgid "Savanna Dirt with Savanna Grass Panel"
msgstr "Tanah Sabana Berumput Sabana"

#: mods/default/subnodes.lua:785
msgid "Inner Glass Stair"
msgstr ""

#: mods/default/subnodes.lua:793
msgid "Outer Glass Stair"
msgstr ""

#: mods/default/subnodes.lua:801
#, fuzzy
msgid "Glass Slab"
msgstr "Kaca"

#: mods/default/subnodes.lua:805
#, fuzzy
msgid "Glass Stair"
msgstr "Kaca"

#: mods/default/subnodes.lua:813 mods/default/subnodes.lua:837
msgid "Glass Half Stair"
msgstr ""

#: mods/default/subnodes.lua:821
msgid "Glass Microblock"
msgstr ""

#: mods/default/subnodes.lua:829
#, fuzzy
msgid "Glass Panel"
msgstr "Kaca"

#: mods/default/subnodes.lua:848
#, fuzzy
msgid "Inner Gold Block Stair"
msgstr "Balok Emas"

#: mods/default/subnodes.lua:851
#, fuzzy
msgid "Outer Gold Block Stair"
msgstr "Balok Emas"

#: mods/default/subnodes.lua:854
#, fuzzy
msgid "Gold Block Slab"
msgstr "Balok Emas"

#: mods/default/subnodes.lua:857
#, fuzzy
msgid "Gold Block Stair"
msgstr "Balok Emas"

#: mods/default/subnodes.lua:860 mods/default/subnodes.lua:869
#, fuzzy
msgid "Gold Block Half Stair"
msgstr "Balok Emas"

#: mods/default/subnodes.lua:863
#, fuzzy
msgid "Gold Block Microblock"
msgstr "Balok Emas"

#: mods/default/subnodes.lua:866
#, fuzzy
msgid "Gold Block Panel"
msgstr "Balok Emas"

#: mods/default/subnodes.lua:875
msgid "Inner Granite Stair"
msgstr ""

#: mods/default/subnodes.lua:878
msgid "Outer Granite Stair"
msgstr ""

#: mods/default/subnodes.lua:881
msgid "Granite Slab"
msgstr ""

#: mods/default/subnodes.lua:884
msgid "Granite Stair"
msgstr ""

#: mods/default/subnodes.lua:887 mods/default/subnodes.lua:896
msgid "Granite Half Stair"
msgstr ""

#: mods/default/subnodes.lua:890
msgid "Granite Microblock"
msgstr ""

#: mods/default/subnodes.lua:893
msgid "Granite Panel"
msgstr ""

#: mods/default/subnodes.lua:902
msgid "Inner Granite Block Stair"
msgstr ""

#: mods/default/subnodes.lua:905
msgid "Outer Granite Block Stair"
msgstr ""

#: mods/default/subnodes.lua:908
#, fuzzy
msgid "Granite Block Slab"
msgstr "Balok Batu Pasir"

#: mods/default/subnodes.lua:911
msgid "Granite Block Stair"
msgstr ""

#: mods/default/subnodes.lua:914 mods/default/subnodes.lua:923
msgid "Granite Block Half Stair"
msgstr ""

#: mods/default/subnodes.lua:917
msgid "Granite Block Microblock"
msgstr ""

#: mods/default/subnodes.lua:920
msgid "Granite Block Panel"
msgstr ""

#: mods/default/subnodes.lua:929
msgid "Inner Granite Brick Stair"
msgstr ""

#: mods/default/subnodes.lua:932
msgid "Outer Granite Brick Stair"
msgstr ""

#: mods/default/subnodes.lua:935
#, fuzzy
msgid "Granite Brick Slab"
msgstr "Tembok Batu Pasir"

#: mods/default/subnodes.lua:938
msgid "Granite Brick Stair"
msgstr ""

#: mods/default/subnodes.lua:941 mods/default/subnodes.lua:950
msgid "Granite Brick Half Stair"
msgstr ""

#: mods/default/subnodes.lua:944
msgid "Granite Brick Microblock"
msgstr ""

#: mods/default/subnodes.lua:947
msgid "Granite Brick Panel"
msgstr ""

#: mods/default/subnodes.lua:956
msgid "Inner Gravel Stair"
msgstr ""

#: mods/default/subnodes.lua:959
msgid "Outer Gravel Stair"
msgstr ""

#: mods/default/subnodes.lua:962
#, fuzzy
msgid "Gravel Slab"
msgstr "Kerikil"

#: mods/default/subnodes.lua:965
#, fuzzy
msgid "Gravel Stair"
msgstr "Kerikil"

#: mods/default/subnodes.lua:968 mods/default/subnodes.lua:977
msgid "Gravel Half Stair"
msgstr ""

#: mods/default/subnodes.lua:971
msgid "Gravel Microblock"
msgstr ""

#: mods/default/subnodes.lua:974
#, fuzzy
msgid "Gravel Panel"
msgstr "Kerikil"

#: mods/default/subnodes.lua:983
msgid "Inner Hardened Rock Stair"
msgstr ""

#: mods/default/subnodes.lua:986
msgid "Outer Hardened Rock Stair"
msgstr ""

#: mods/default/subnodes.lua:989
msgid "Hardened Rock Slab"
msgstr ""

#: mods/default/subnodes.lua:992
msgid "Hardened Rock Stair"
msgstr ""

#: mods/default/subnodes.lua:995 mods/default/subnodes.lua:1004
msgid "Hardened Rock Half Stair"
msgstr ""

#: mods/default/subnodes.lua:998
msgid "Hardened Rock Microblock"
msgstr ""

#: mods/default/subnodes.lua:1001
msgid "Hardened Rock Panel"
msgstr ""

#: mods/default/subnodes.lua:1010
msgid "Inner Hardened Rock Brick Stair"
msgstr ""

#: mods/default/subnodes.lua:1013
msgid "Outer Hardened Rock Brick Stair"
msgstr ""

#: mods/default/subnodes.lua:1016
msgid "Hardened Rock Brick Slab"
msgstr ""

#: mods/default/subnodes.lua:1019
msgid "Hardened Rock Brick Stair"
msgstr ""

#: mods/default/subnodes.lua:1022 mods/default/subnodes.lua:1031
msgid "Hardened Rock Brick Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1025
msgid "Hardened Rock Brick Microblock"
msgstr ""

#: mods/default/subnodes.lua:1028
msgid "Hardened Rock Brick Panel"
msgstr ""

#: mods/default/subnodes.lua:1037
msgid "Inner Iron Block Stair"
msgstr ""

#: mods/default/subnodes.lua:1040
msgid "Outer Iron Block Stair"
msgstr ""

#: mods/default/subnodes.lua:1043
#, fuzzy
msgid "Iron Block Slab"
msgstr "Balok Perunggu"

#: mods/default/subnodes.lua:1046
#, fuzzy
msgid "Iron Block Stair"
msgstr "Balok Perunggu"

#: mods/default/subnodes.lua:1049 mods/default/subnodes.lua:1058
msgid "Iron Block Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1052
msgid "Iron Block Microblock"
msgstr ""

#: mods/default/subnodes.lua:1055
#, fuzzy
msgid "Iron Block Panel"
msgstr "Balok Perunggu"

#: mods/default/subnodes.lua:1064
#, fuzzy
msgid "Inner Jungle Tree Stair"
msgstr "Pohon Hutan Rimba"

#: mods/default/subnodes.lua:1067
#, fuzzy
msgid "Outer Jungle Tree Stair"
msgstr "Pohon Hutan Rimba"

#: mods/default/subnodes.lua:1070
#, fuzzy
msgid "Jungle Tree Slab"
msgstr "Pohon Hutan Rimba"

#: mods/default/subnodes.lua:1073
#, fuzzy
msgid "Jungle Tree Stair"
msgstr "Pohon Hutan Rimba"

#: mods/default/subnodes.lua:1076 mods/default/subnodes.lua:1085
#, fuzzy
msgid "Jungle Tree Half Stair"
msgstr "Pohon Hutan Rimba"

#: mods/default/subnodes.lua:1079
#, fuzzy
msgid "Jungle Tree Microblock"
msgstr "Pohon Hutan Rimba"

#: mods/default/subnodes.lua:1082
#, fuzzy
msgid "Jungle Tree Panel"
msgstr "Pohon Hutan Rimba"

#: mods/default/subnodes.lua:1091
msgid "Inner Jungle Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:1094
msgid "Outer Jungle Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:1097
msgid "Jungle Wood Slab"
msgstr ""

#: mods/default/subnodes.lua:1100
msgid "Jungle Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:1103 mods/default/subnodes.lua:1112
msgid "Jungle Wood Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1106
msgid "Jungle Wood Microblock"
msgstr ""

#: mods/default/subnodes.lua:1109
msgid "Jungle Wood Panel"
msgstr ""

#: mods/default/subnodes.lua:1118
msgid "Inner Mese Stair"
msgstr ""

#: mods/default/subnodes.lua:1121
msgid "Outer Mese Stair"
msgstr ""

#: mods/default/subnodes.lua:1124
#, fuzzy
msgid "Mese Slab"
msgstr "Lampu Mese"

#: mods/default/subnodes.lua:1127
#, fuzzy
msgid "Mese Stair"
msgstr "Kristal Mese"

#: mods/default/subnodes.lua:1130 mods/default/subnodes.lua:1139
msgid "Mese Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1133
msgid "Mese Microblock"
msgstr ""

#: mods/default/subnodes.lua:1136
#, fuzzy
msgid "Mese Panel"
msgstr "Beliung Mese"

#: mods/default/subnodes.lua:1145
msgid "Inner Molten Rock Stair"
msgstr ""

#: mods/default/subnodes.lua:1148
msgid "Outer Molten Rock Stair"
msgstr ""

#: mods/default/subnodes.lua:1151
msgid "Molten Rock Slab"
msgstr ""

#: mods/default/subnodes.lua:1154
msgid "Molten Rock Stair"
msgstr ""

#: mods/default/subnodes.lua:1157 mods/default/subnodes.lua:1166
msgid "Molten Rock Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1160
msgid "Molten Rock Microblock"
msgstr ""

#: mods/default/subnodes.lua:1163
msgid "Molten Rock Panel"
msgstr ""

#: mods/default/subnodes.lua:1172
#, fuzzy
msgid "Inner Mossy Cobblestone Stair"
msgstr "Bongkahan Batu Berlumut"

#: mods/default/subnodes.lua:1175
#, fuzzy
msgid "Outer Mossy Cobblestone Stair"
msgstr "Bongkahan Batu Berlumut"

#: mods/default/subnodes.lua:1178
#, fuzzy
msgid "Mossy Cobblestone Slab"
msgstr "Bongkahan Batu Berlumut"

#: mods/default/subnodes.lua:1181
#, fuzzy
msgid "Mossy Cobblestone Stair"
msgstr "Bongkahan Batu Berlumut"

#: mods/default/subnodes.lua:1184 mods/default/subnodes.lua:1193
#, fuzzy
msgid "Mossy Cobblestone Half Stair"
msgstr "Bongkahan Batu Berlumut"

#: mods/default/subnodes.lua:1187
#, fuzzy
msgid "Mossy Cobblestone Microblock"
msgstr "Bongkahan Batu Berlumut"

#: mods/default/subnodes.lua:1190
#, fuzzy
msgid "Mossy Cobblestone Panel"
msgstr "Bongkahan Batu Berlumut"

#: mods/default/subnodes.lua:1199
#, fuzzy
msgid "Inner Obsidian Stair"
msgstr "Pecahan Obsidian"

#: mods/default/subnodes.lua:1202
#, fuzzy
msgid "Outer Obsidian Stair"
msgstr "Pecahan Obsidian"

#: mods/default/subnodes.lua:1205
#, fuzzy
msgid "Obsidian Slab"
msgstr "Pecahan Obsidian"

#: mods/default/subnodes.lua:1208
#, fuzzy
msgid "Obsidian Stair"
msgstr "Pecahan Obsidian"

#: mods/default/subnodes.lua:1211 mods/default/subnodes.lua:1220
#, fuzzy
msgid "Obsidian Half Stair"
msgstr "Pecahan Obsidian"

#: mods/default/subnodes.lua:1214
#, fuzzy
msgid "Obsidian Microblock"
msgstr "Balok Obsidian"

#: mods/default/subnodes.lua:1217
#, fuzzy
msgid "Obsidian Panel"
msgstr "Obsidian"

#: mods/default/subnodes.lua:1226
#, fuzzy
msgid "Inner Obsidian Block Stair"
msgstr "Balok Obsidian"

#: mods/default/subnodes.lua:1229
#, fuzzy
msgid "Outer Obsidian Block Stair"
msgstr "Balok Obsidian"

#: mods/default/subnodes.lua:1232
#, fuzzy
msgid "Obsidian Block Slab"
msgstr "Balok Obsidian"

#: mods/default/subnodes.lua:1235
#, fuzzy
msgid "Obsidian Block Stair"
msgstr "Balok Obsidian"

#: mods/default/subnodes.lua:1238 mods/default/subnodes.lua:1247
#, fuzzy
msgid "Obsidian Block Half Stair"
msgstr "Balok Obsidian"

#: mods/default/subnodes.lua:1241
#, fuzzy
msgid "Obsidian Block Microblock"
msgstr "Balok Obsidian"

#: mods/default/subnodes.lua:1244
#, fuzzy
msgid "Obsidian Block Panel"
msgstr "Balok Obsidian"

#: mods/default/subnodes.lua:1253
#, fuzzy
msgid "Inner Obsidian Glass Stair"
msgstr "Kaca Obsidian"

#: mods/default/subnodes.lua:1261
#, fuzzy
msgid "Outer Obsidian Glass Stair"
msgstr "Kaca Obsidian"

#: mods/default/subnodes.lua:1269
#, fuzzy
msgid "Obsidian Glass Slab"
msgstr "Kaca Obsidian"

#: mods/default/subnodes.lua:1273
#, fuzzy
msgid "Obsidian Glass Stair"
msgstr "Kaca Obsidian"

#: mods/default/subnodes.lua:1281 mods/default/subnodes.lua:1314
#, fuzzy
msgid "Obsidian Glass Half Stair"
msgstr "Kaca Obsidian"

#: mods/default/subnodes.lua:1292
#, fuzzy
msgid "Obsidian Glass Microblock"
msgstr "Kaca Obsidian"

#: mods/default/subnodes.lua:1303
#, fuzzy
msgid "Obsidian Glass Panel"
msgstr "Kaca Obsidian"

#: mods/default/subnodes.lua:1328
#, fuzzy
msgid "Inner Permafrost Stair"
msgstr "Ibun Abadi"

#: mods/default/subnodes.lua:1331
#, fuzzy
msgid "Outer Permafrost Stair"
msgstr "Ibun Abadi"

#: mods/default/subnodes.lua:1334
#, fuzzy
msgid "Permafrost Slab"
msgstr "Ibun Abadi"

#: mods/default/subnodes.lua:1337
#, fuzzy
msgid "Permafrost Stair"
msgstr "Ibun Abadi"

#: mods/default/subnodes.lua:1340 mods/default/subnodes.lua:1349
#, fuzzy
msgid "Permafrost Half Stair"
msgstr "Ibun Abadi Berbatu"

#: mods/default/subnodes.lua:1343
#, fuzzy
msgid "Permafrost Microblock"
msgstr "Ibun Abadi"

#: mods/default/subnodes.lua:1346
#, fuzzy
msgid "Permafrost Panel"
msgstr "Ibun Abadi"

#: mods/default/subnodes.lua:1355
#, fuzzy
msgid "Inner Permafrost with Moss Stair"
msgstr "Ibun Abadi Berlumut"

#: mods/default/subnodes.lua:1358
#, fuzzy
msgid "Outer Permafrost with Moss Stair"
msgstr "Ibun Abadi Berlumut"

#: mods/default/subnodes.lua:1361
#, fuzzy
msgid "Permafrost with Moss Slab"
msgstr "Ibun Abadi Berlumut"

#: mods/default/subnodes.lua:1364
#, fuzzy
msgid "Permafrost with Moss Stair"
msgstr "Ibun Abadi Berlumut"

#: mods/default/subnodes.lua:1367 mods/default/subnodes.lua:1376
#, fuzzy
msgid "Permafrost with Moss Half Stair"
msgstr "Ibun Abadi Berlumut"

#: mods/default/subnodes.lua:1370
#, fuzzy
msgid "Permafrost with Moss Microblock"
msgstr "Ibun Abadi Berlumut"

#: mods/default/subnodes.lua:1373
#, fuzzy
msgid "Permafrost with Moss Panel"
msgstr "Ibun Abadi Berlumut"

#: mods/default/subnodes.lua:1382
#, fuzzy
msgid "Inner Permafrost with Stones Stair"
msgstr "Ibun Abadi Berbatu"

#: mods/default/subnodes.lua:1385
#, fuzzy
msgid "Outer Permafrost with Stones Stair"
msgstr "Ibun Abadi Berbatu"

#: mods/default/subnodes.lua:1388
#, fuzzy
msgid "Permafrost with Stones Slab"
msgstr "Ibun Abadi Berbatu"

#: mods/default/subnodes.lua:1391
#, fuzzy
msgid "Permafrost with Stones Stair"
msgstr "Ibun Abadi Berbatu"

#: mods/default/subnodes.lua:1394 mods/default/subnodes.lua:1403
#, fuzzy
msgid "Permafrost with Stones Half Stair"
msgstr "Ibun Abadi Berbatu"

#: mods/default/subnodes.lua:1397
#, fuzzy
msgid "Permafrost with Stones Microblock"
msgstr "Ibun Abadi Berbatu"

#: mods/default/subnodes.lua:1400
#, fuzzy
msgid "Permafrost with Stones Panel"
msgstr "Ibun Abadi Berbatu"

#: mods/default/subnodes.lua:1409
#, fuzzy
msgid "Inner Pine Tree Stair"
msgstr "Pohon Pinus"

#: mods/default/subnodes.lua:1417
#, fuzzy
msgid "Outer Pine Tree Stair"
msgstr "Pohon Pinus"

#: mods/default/subnodes.lua:1425
#, fuzzy
msgid "Pine Tree Slab"
msgstr "Pohon Pinus"

#: mods/default/subnodes.lua:1428
#, fuzzy
msgid "Pine Tree Stair"
msgstr "Pohon Pinus"

#: mods/default/subnodes.lua:1436 mods/default/subnodes.lua:1450
#, fuzzy
msgid "Pine Tree Half Stair"
msgstr "Pohon Pinus"

#: mods/default/subnodes.lua:1444
#, fuzzy
msgid "Pine Tree Microblock"
msgstr "Pohon Pinus"

#: mods/default/subnodes.lua:1447
#, fuzzy
msgid "Pine Tree Panel"
msgstr "Pohon Pinus"

#: mods/default/subnodes.lua:1461
msgid "Inner Pine Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:1464
msgid "Outer Pine Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:1467
msgid "Pine Wood Slab"
msgstr ""

#: mods/default/subnodes.lua:1470
msgid "Pine Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:1473 mods/default/subnodes.lua:1482
msgid "Pine Wood Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1476
msgid "Pine Wood Microblock"
msgstr ""

#: mods/default/subnodes.lua:1479
msgid "Pine Wood Panel"
msgstr ""

#: mods/default/subnodes.lua:1488
msgid "Inner Sand Stair"
msgstr ""

#: mods/default/subnodes.lua:1491
msgid "Outer Sand Stair"
msgstr ""

#: mods/default/subnodes.lua:1494
#, fuzzy
msgid "Sand Slab"
msgstr "Pasir"

#: mods/default/subnodes.lua:1497
msgid "Sand Stair"
msgstr ""

#: mods/default/subnodes.lua:1500 mods/default/subnodes.lua:1509
msgid "Sand Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1503
#, fuzzy
msgid "Sand Microblock"
msgstr "Balok Batu Pasir"

#: mods/default/subnodes.lua:1506
#, fuzzy
msgid "Sand Panel"
msgstr "Batu Pasir"

#: mods/default/subnodes.lua:1515
#, fuzzy
msgid "Inner Sandstone Stair"
msgstr "Tembok Batu Pasir"

#: mods/default/subnodes.lua:1518
#, fuzzy
msgid "Outer Sandstone Stair"
msgstr "Tembok Batu Pasir"

#: mods/default/subnodes.lua:1521
#, fuzzy
msgid "Sandstone Slab"
msgstr "Batu Pasir"

#: mods/default/subnodes.lua:1524
#, fuzzy
msgid "Sandstone Stair"
msgstr "Batu Pasir"

#: mods/default/subnodes.lua:1527 mods/default/subnodes.lua:1536
#, fuzzy
msgid "Sandstone Half Stair"
msgstr "Tembok Batu Pasir"

#: mods/default/subnodes.lua:1530
#, fuzzy
msgid "Sandstone Microblock"
msgstr "Balok Batu Pasir"

#: mods/default/subnodes.lua:1533
#, fuzzy
msgid "Sandstone Panel"
msgstr "Batu Pasir"

#: mods/default/subnodes.lua:1542
#, fuzzy
msgid "Inner Sandstone Block Stair"
msgstr "Balok Batu Pasir"

#: mods/default/subnodes.lua:1545
#, fuzzy
msgid "Outer Sandstone Block Stair"
msgstr "Balok Batu Pasir"

#: mods/default/subnodes.lua:1548
#, fuzzy
msgid "Sandstone Block Slab"
msgstr "Balok Batu Pasir"

#: mods/default/subnodes.lua:1551
#, fuzzy
msgid "Sandstone Block Stair"
msgstr "Balok Batu Pasir"

#: mods/default/subnodes.lua:1554 mods/default/subnodes.lua:1563
#, fuzzy
msgid "Sandstone Block Half Stair"
msgstr "Balok Batu Pasir"

#: mods/default/subnodes.lua:1557
#, fuzzy
msgid "Sandstone Block Microblock"
msgstr "Balok Batu Pasir"

#: mods/default/subnodes.lua:1560
#, fuzzy
msgid "Sandstone Block Panel"
msgstr "Balok Batu Pasir"

#: mods/default/subnodes.lua:1569
#, fuzzy
msgid "Inner Sandstone Brick Stair"
msgstr "Tembok Batu Pasir"

#: mods/default/subnodes.lua:1572
#, fuzzy
msgid "Outer Sandstone Brick Stair"
msgstr "Tembok Batu Pasir"

#: mods/default/subnodes.lua:1575
#, fuzzy
msgid "Sandstone Brick Slab"
msgstr "Tembok Batu Pasir"

#: mods/default/subnodes.lua:1578
#, fuzzy
msgid "Sandstone Brick Stair"
msgstr "Tembok Batu Pasir"

#: mods/default/subnodes.lua:1581 mods/default/subnodes.lua:1590
#, fuzzy
msgid "Sandstone Brick Half Stair"
msgstr "Tembok Batu Pasir"

#: mods/default/subnodes.lua:1584
#, fuzzy
msgid "Sandstone Brick Microblock"
msgstr "Tembok Batu Pasir"

#: mods/default/subnodes.lua:1587
#, fuzzy
msgid "Sandstone Brick Panel"
msgstr "Tembok Batu Pasir"

#: mods/default/subnodes.lua:1596
#, fuzzy
msgid "Inner Snow Block Stair"
msgstr "Balok Salju"

#: mods/default/subnodes.lua:1599
#, fuzzy
msgid "Outer Snow Block Stair"
msgstr "Balok Salju"

#: mods/default/subnodes.lua:1602
#, fuzzy
msgid "Snow Block Slab"
msgstr "Balok Salju"

#: mods/default/subnodes.lua:1605
#, fuzzy
msgid "Snow Block Stair"
msgstr "Balok Salju"

#: mods/default/subnodes.lua:1608 mods/default/subnodes.lua:1617
#, fuzzy
msgid "Snow Block Half Stair"
msgstr "Balok Salju"

#: mods/default/subnodes.lua:1611
#, fuzzy
msgid "Snow Block Microblock"
msgstr "Balok Salju"

#: mods/default/subnodes.lua:1614
#, fuzzy
msgid "Snow Block Panel"
msgstr "Balok Salju"

#: mods/default/subnodes.lua:1623
#, fuzzy
msgid "Inner Steel Block Stair"
msgstr "Balok Baja"

#: mods/default/subnodes.lua:1626
#, fuzzy
msgid "Outer Steel Block Stair"
msgstr "Balok Baja"

#: mods/default/subnodes.lua:1629
#, fuzzy
msgid "Steel Block Slab"
msgstr "Balok Baja"

#: mods/default/subnodes.lua:1632
#, fuzzy
msgid "Steel Block Stair"
msgstr "Balok Baja"

#: mods/default/subnodes.lua:1635 mods/default/subnodes.lua:1644
#, fuzzy
msgid "Steel Block Half Stair"
msgstr "Balok Baja"

#: mods/default/subnodes.lua:1638
#, fuzzy
msgid "Steel Block Microblock"
msgstr "Balok Baja"

#: mods/default/subnodes.lua:1641
#, fuzzy
msgid "Steel Block Panel"
msgstr "Balok Baja"

#: mods/default/subnodes.lua:1650
msgid "Inner Stone Stair"
msgstr ""

#: mods/default/subnodes.lua:1653
msgid "Outer Stone Stair"
msgstr ""

#: mods/default/subnodes.lua:1656
#, fuzzy
msgid "Stone Slab"
msgstr "Sekop Batu"

#: mods/default/subnodes.lua:1659
#, fuzzy
msgid "Stone Stair"
msgstr "Pedang Batu"

#: mods/default/subnodes.lua:1662 mods/default/subnodes.lua:1671
msgid "Stone Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1665
#, fuzzy
msgid "Stone Microblock"
msgstr "Balok Batu"

#: mods/default/subnodes.lua:1668
#, fuzzy
msgid "Stone Panel"
msgstr "Beliung Batu"

#: mods/default/subnodes.lua:1677
#, fuzzy
msgid "Inner Stone Block Stair"
msgstr "Balok Batu Gurun"

#: mods/default/subnodes.lua:1680
#, fuzzy
msgid "Outer Stone Block Stair"
msgstr "Balok Batu Gurun"

#: mods/default/subnodes.lua:1683
#, fuzzy
msgid "Stone Block Slab"
msgstr "Balok Batu"

#: mods/default/subnodes.lua:1686
#, fuzzy
msgid "Stone Block Stair"
msgstr "Balok Batu"

#: mods/default/subnodes.lua:1689 mods/default/subnodes.lua:1698
#, fuzzy
msgid "Stone Block Half Stair"
msgstr "Balok Batu"

#: mods/default/subnodes.lua:1692
#, fuzzy
msgid "Stone Block Microblock"
msgstr "Balok Batu"

#: mods/default/subnodes.lua:1695
#, fuzzy
msgid "Stone Block Panel"
msgstr "Balok Batu"

#: mods/default/subnodes.lua:1704
msgid "Inner Crumbled Stone Stair"
msgstr ""

#: mods/default/subnodes.lua:1707
msgid "Outer Crumbled Stone Stair"
msgstr ""

#: mods/default/subnodes.lua:1710
msgid "Crumbled Stone Slab"
msgstr ""

#: mods/default/subnodes.lua:1713
msgid "Crumbled Stone Stair"
msgstr ""

#: mods/default/subnodes.lua:1716 mods/default/subnodes.lua:1725
msgid "Crumbled Stone Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1719
msgid "Crumbled Stone Microblock"
msgstr ""

#: mods/default/subnodes.lua:1722
msgid "Crumbled Stone Panel"
msgstr ""

#: mods/default/subnodes.lua:1731
msgid "Inner Coal Ore Stair"
msgstr ""

#: mods/default/subnodes.lua:1734
msgid "Outer Coal Ore Stair"
msgstr ""

#: mods/default/subnodes.lua:1737
#, fuzzy
msgid "Coal Ore Slab"
msgstr "Bijih Batu Bara"

#: mods/default/subnodes.lua:1740
#, fuzzy
msgid "Coal Ore Stair"
msgstr "Bijih Batu Bara"

#: mods/default/subnodes.lua:1743 mods/default/subnodes.lua:1752
msgid "Coal Ore Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1746
#, fuzzy
msgid "Coal Ore Microblock"
msgstr "Balok Batu Bara"

#: mods/default/subnodes.lua:1749
#, fuzzy
msgid "Coal Ore Panel"
msgstr "Bijih Batu Bara"

#: mods/default/subnodes.lua:1758
#, fuzzy
msgid "Inner Copper Ore Stair"
msgstr "Bijih Tembaga"

#: mods/default/subnodes.lua:1761
#, fuzzy
msgid "Outer Copper Ore Stair"
msgstr "Bijih Tembaga"

#: mods/default/subnodes.lua:1764
#, fuzzy
msgid "Copper Ore Slab"
msgstr "Bijih Tembaga"

#: mods/default/subnodes.lua:1767
#, fuzzy
msgid "Copper Ore Stair"
msgstr "Bijih Tembaga"

#: mods/default/subnodes.lua:1770 mods/default/subnodes.lua:1779
#, fuzzy
msgid "Copper Ore Half Stair"
msgstr "Bijih Tembaga"

#: mods/default/subnodes.lua:1773
#, fuzzy
msgid "Copper Ore Microblock"
msgstr "Balok Tembaga"

#: mods/default/subnodes.lua:1776
#, fuzzy
msgid "Copper Ore Panel"
msgstr "Bijih Tembaga"

#: mods/default/subnodes.lua:1785
#, fuzzy
msgid "Inner Diamond Ore Stair"
msgstr "Bijih Berlian"

#: mods/default/subnodes.lua:1788
#, fuzzy
msgid "Outer Diamond Ore Stair"
msgstr "Bijih Berlian"

#: mods/default/subnodes.lua:1791
#, fuzzy
msgid "Diamond Ore Slab"
msgstr "Bijih Berlian"

#: mods/default/subnodes.lua:1794
#, fuzzy
msgid "Diamond Ore Stair"
msgstr "Bijih Berlian"

#: mods/default/subnodes.lua:1797 mods/default/subnodes.lua:1806
#, fuzzy
msgid "Diamond Ore Half Stair"
msgstr "Bijih Berlian"

#: mods/default/subnodes.lua:1800
#, fuzzy
msgid "Diamond Ore Microblock"
msgstr "Balok Berlian"

#: mods/default/subnodes.lua:1803
#, fuzzy
msgid "Diamond Ore Panel"
msgstr "Bijih Berlian"

#: mods/default/subnodes.lua:1812
msgid "Inner Gold Ore Stair"
msgstr ""

#: mods/default/subnodes.lua:1815
msgid "Outer Gold Ore Stair"
msgstr ""

#: mods/default/subnodes.lua:1818
#, fuzzy
msgid "Gold Ore Slab"
msgstr "Bijih Emas"

#: mods/default/subnodes.lua:1821
#, fuzzy
msgid "Gold Ore Stair"
msgstr "Bijih Emas"

#: mods/default/subnodes.lua:1824 mods/default/subnodes.lua:1833
msgid "Gold Ore Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1827
#, fuzzy
msgid "Gold Ore Microblock"
msgstr "Balok Emas"

#: mods/default/subnodes.lua:1830
#, fuzzy
msgid "Gold Ore Panel"
msgstr "Bijih Emas"

#: mods/default/subnodes.lua:1839
msgid "Inner Iron Ore Stair"
msgstr ""

#: mods/default/subnodes.lua:1842
msgid "Outer Iron Ore Stair"
msgstr ""

#: mods/default/subnodes.lua:1845
#, fuzzy
msgid "Iron Ore Slab"
msgstr "Biji Besi"

#: mods/default/subnodes.lua:1848
#, fuzzy
msgid "Iron Ore Stair"
msgstr "Biji Besi"

#: mods/default/subnodes.lua:1851 mods/default/subnodes.lua:1860
msgid "Iron Ore Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1854
msgid "Iron Ore Microblock"
msgstr ""

#: mods/default/subnodes.lua:1857
#, fuzzy
msgid "Iron Ore Panel"
msgstr "Biji Besi"

#: mods/default/subnodes.lua:1866
#, fuzzy
msgid "Inner Mese Crystal Ore Stair"
msgstr "Pecahan Kristal Mese"

#: mods/default/subnodes.lua:1869
#, fuzzy
msgid "Outer Mese Crystal Ore Stair"
msgstr "Pecahan Kristal Mese"

#: mods/default/subnodes.lua:1872
#, fuzzy
msgid "Mese Crystal Ore Slab"
msgstr "Kristal Mese"

#: mods/default/subnodes.lua:1875
#, fuzzy
msgid "Mese Crystal Ore Stair"
msgstr "Pecahan Kristal Mese"

#: mods/default/subnodes.lua:1878 mods/default/subnodes.lua:1887
#, fuzzy
msgid "Mese Crystal Ore Half Stair"
msgstr "Pecahan Kristal Mese"

#: mods/default/subnodes.lua:1881
#, fuzzy
msgid "Mese Crystal Ore Microblock"
msgstr "Pecahan Kristal Mese"

#: mods/default/subnodes.lua:1884
#, fuzzy
msgid "Mese Crystal Ore Panel"
msgstr "Pecahan Kristal Mese"

#: mods/default/subnodes.lua:1893
msgid "Inner Tin Ore Stair"
msgstr ""

#: mods/default/subnodes.lua:1896
msgid "Outer Tin Ore Stair"
msgstr ""

#: mods/default/subnodes.lua:1899
#, fuzzy
msgid "Tin Ore Slab"
msgstr "Bijih Timah"

#: mods/default/subnodes.lua:1902
#, fuzzy
msgid "Tin Ore Stair"
msgstr "Bijih Timah"

#: mods/default/subnodes.lua:1905 mods/default/subnodes.lua:1914
msgid "Tin Ore Half Stair"
msgstr ""

#: mods/default/subnodes.lua:1908
msgid "Tin Ore Microblock"
msgstr ""

#: mods/default/subnodes.lua:1911
#, fuzzy
msgid "Tin Ore Panel"
msgstr "Bijih Timah"

#: mods/default/subnodes.lua:1920
#, fuzzy
msgid "Inner Stone Brick Stair"
msgstr "Tembok Batu Gurun"

#: mods/default/subnodes.lua:1923
#, fuzzy
msgid "Outer Stone Brick Stair"
msgstr "Tembok Batu Gurun"

#: mods/default/subnodes.lua:1926
#, fuzzy
msgid "Stone Brick Slab"
msgstr "Tembok Batu"

#: mods/default/subnodes.lua:1929
#, fuzzy
msgid "Stone Brick Stair"
msgstr "Tembok Batu"

#: mods/default/subnodes.lua:1932 mods/default/subnodes.lua:1941
#, fuzzy
msgid "Stone Brick Half Stair"
msgstr "Tembok Batu"

#: mods/default/subnodes.lua:1935
#, fuzzy
msgid "Stone Brick Microblock"
msgstr "Tembok Batu"

#: mods/default/subnodes.lua:1938
#, fuzzy
msgid "Stone Brick Panel"
msgstr "Tembok Batu"

#: mods/default/subnodes.lua:1947
#, fuzzy
msgid "Inner Tin Block Stair"
msgstr "Balok Timah"

#: mods/default/subnodes.lua:1950
#, fuzzy
msgid "Outer Tin Block Stair"
msgstr "Balok Timah"

#: mods/default/subnodes.lua:1953
#, fuzzy
msgid "Tin Block Slab"
msgstr "Balok Timah"

#: mods/default/subnodes.lua:1956
#, fuzzy
msgid "Tin Block Stair"
msgstr "Balok Timah"

#: mods/default/subnodes.lua:1959 mods/default/subnodes.lua:1968
#, fuzzy
msgid "Tin Block Half Stair"
msgstr "Balok Timah"

#: mods/default/subnodes.lua:1962
#, fuzzy
msgid "Tin Block Microblock"
msgstr "Balok Timah"

#: mods/default/subnodes.lua:1965
#, fuzzy
msgid "Tin Block Panel"
msgstr "Balok Timah"

#: mods/default/subnodes.lua:1974
#, fuzzy
msgid "Inner Apple Tree Stair"
msgstr "Pohon Apel"

#: mods/default/subnodes.lua:1982
#, fuzzy
msgid "Outer Apple Tree Stair"
msgstr "Pohon Apel"

#: mods/default/subnodes.lua:1990
#, fuzzy
msgid "Apple Tree Slab"
msgstr "Pohon Apel"

#: mods/default/subnodes.lua:1993
#, fuzzy
msgid "Apple Tree Stair"
msgstr "Pohon Apel"

#: mods/default/subnodes.lua:2001 mods/default/subnodes.lua:2015
#, fuzzy
msgid "Apple Tree Half Stair"
msgstr "Pohon Apel"

#: mods/default/subnodes.lua:2009
#, fuzzy
msgid "Apple Tree Microblock"
msgstr "Pohon Apel"

#: mods/default/subnodes.lua:2012
#, fuzzy
msgid "Apple Tree Panel"
msgstr "Pohon Apel"

#: mods/default/subnodes.lua:2026
msgid "Inner Apple Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:2029
msgid "Outer Apple Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:2032
msgid "Apple Wood Slab"
msgstr ""

#: mods/default/subnodes.lua:2035
msgid "Apple Wood Stair"
msgstr ""

#: mods/default/subnodes.lua:2038 mods/default/subnodes.lua:2047
msgid "Apple Wood Half Stair"
msgstr ""

#: mods/default/subnodes.lua:2041
msgid "Apple Wood Microblock"
msgstr ""

#: mods/default/subnodes.lua:2044
msgid "Apple Wood Panel"
msgstr ""

#: mods/default/tools.lua:40
msgid "Wooden Pickaxe"
msgstr "Beliung Kayu"

#: mods/default/tools.lua:54
msgid "Stone Pickaxe"
msgstr "Beliung Batu"

#: mods/default/tools.lua:69
msgid "Copper Pickaxe"
msgstr ""

#: mods/default/tools.lua:84
msgid "Bronze Pickaxe"
msgstr "Beliung Perunggu"

#: mods/default/tools.lua:99
msgid "Steel Pickaxe"
msgstr "Beliung Baja"

#: mods/default/tools.lua:114
msgid "Mese Pickaxe"
msgstr "Beliung Mese"

#: mods/default/tools.lua:133
msgid "Wooden Shovel"
msgstr "Sekop Kayu"

#: mods/default/tools.lua:148
msgid "Stone Shovel"
msgstr "Sekop Batu"

#: mods/default/tools.lua:163
msgid "Copper Shovel"
msgstr ""

#: mods/default/tools.lua:178
msgid "Bronze Shovel"
msgstr "Sekop Perunggu"

#: mods/default/tools.lua:193
msgid "Steel Shovel"
msgstr "Sekop Baja"

#: mods/default/tools.lua:209
msgid "Wooden Axe"
msgstr "Kapak Kayu"

#: mods/default/tools.lua:224
msgid "Stone Axe"
msgstr "Kapak Batu"

#: mods/default/tools.lua:239
msgid "Copper Axe"
msgstr ""

#: mods/default/tools.lua:254
msgid "Bronze Axe"
msgstr "Kapak Perunggu"

#: mods/default/tools.lua:269
msgid "Steel Axe"
msgstr "Kapak Baja"

#: mods/default/tools.lua:285
msgid "Wooden Sword"
msgstr "Pedang Kayu"

#: mods/default/tools.lua:301
msgid "Stone Sword"
msgstr "Pedang Batu"

#: mods/default/tools.lua:317
msgid "Copper Sword"
msgstr ""

#: mods/default/tools.lua:333
msgid "Bronze Sword"
msgstr "Pedang Perunggu"

#: mods/default/tools.lua:350
msgid "Steel Sword"
msgstr "Pedang Baja"

#: mods/default/tools.lua:366
msgid "Wooden Spear"
msgstr ""

#: mods/default/tools.lua:383
msgid "Stone Spear"
msgstr ""

#: mods/default/torch.lua:23
msgid "Torch"
msgstr "Obor"

#: mods/default/trees.lua:301
msgid "@1 will intersect protection on growth."
msgstr "@1 akan memotong perlindungan ketika tumbuh."
